=head1 NAME

fs wscell - Returns the name of the cell to which a machine belongs

=head1 SYNOPSIS

fs wscell [B<-help>]

fs ws [B<-h>]

=head1 DESCRIPTION

The C<fs wscell> command returns the name of the local machine's home
cell.

=head1 OPTIONS

=over 4

=item B<-help>

Prints the online help for this command. All other valid
options are ignored.

=back

=head1 OUTPUT

The output displays the contents of the local B</usr/vice/etc/ThisCell>
file, in the format

This workstation belongs to cell 'I<cellname>'

=head1 EXAMPLES

The following example results when the C<fs wscell> is issued on a
machine in the State University cell:

    fs wscell
   This workstation belongs to cell 'stateu.edu'

=head1 PRIVILEGE REQUIRED

None

=head1 COPYRIGHT

IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

Converted from html to pod by Alf Wachsmann <alfw@slac.stanford.edu>, 2003,
and Elizabeth Cassell <e_a_c@mailsnare.net>, 2004,
Stanford Linear Accelerator Center, a department of Stanford University.

=head1 SEE ALSO

L<fs_whereis(1)>,
L<fs_whichcell(1)>

=cut
